requirejs(['lib/jquery-1.7.min'], function () {
    requirejs(['lib/jQuery-2.1.3.min'], function () {
        requirejs(['lib/jquery-ui.min', 'lib/1.11.2-jquery-ui.min', 'lib/bootstrap3-wysihtml5.all.min', 'lib/1.10.3-jquery-ui.min'], function () {
            requirejs(['lib/app.min'], function () {
                requirejs(['app/demo'], function () {
                    requirejs(['app/Validations', 'lib/jquery.uploadify'], function () {
                        requirejs(['lib/ajaxfileupload'], function () {
                            requirejs(['pagejs/main-master', 'pagejs/timetable-admin'], function () {
                                $(document).ready(function () {
                                    $.widget.bridge('uibutton', $.ui.button);
                                    window.onresize = ScreenResize;
                                });
                            });
                        });
                    });
                });
            });
        });
    });
});